{% load static %}
{% load pool_extrass %}





<div class="sidebar_wrap">
    <div class="sidebar-main-menu_wrap">
        <ul class="sidebar-main-menu">
            <li class="sidebar-main-menu_item">

                <a href="{% url 'profile' %}" class="sidebar-main-menu_link {% check_active_url 'profile' %}" >Профиль</a>
            </li>
            <li class="sidebar-main-menu_item">
                <a href="{% url 'my_services' %}" class="sidebar-main-menu_link {% check_active_url 'my_services' %}">Услуги</a>
            </li>
            <li class="sidebar-main-menu_item">
                <a href="{% url 'history' %}" class="sidebar-main-menu_link {% check_active_url 'history' %}">История</a>
            </li>
            <li class="sidebar-main-menu_item">
                <a href="{% url 'documents' %}" class="sidebar-main-menu_link {% check_active_url 'documents'  %}">Документы</a>
            </li>
            <li class="sidebar-main-menu_item">
                <a href="{% url 'services_list' %}" class="sidebar-main-menu_link {% check_active_url 'services_list' 'services_questionnaire' %}">Заявки</a>
            </li>
            <li class="sidebar-main-menu_item">
                <a href="{% url 'tv' %}" class="sidebar-main-menu_link {% check_active_url 'tv'  %}">Телевидение</a>
            </li>
            <li class="sidebar-main-menu_item">
                <a href="{% url 'cctv' %}" class="sidebar-main-menu_link {% check_active_url 'cctv'  %}">Видеонаблюдение</a>
            </li>
            <li class="sidebar-main-menu_item">
                <a href="{% url 'voip_view' %}" class="sidebar-main-menu_link {% check_active_url 'voip_view' %}">VoIP Телефония</a>
            </li>
            <li class="sidebar-main-menu_item">
                <a href="{% url 'help' %}" class="sidebar-main-menu_link {% check_active_url 'help' %}">Компьютерная помощь</a>
            </li>
        </ul>
    </div>
    <div class="sidebar-split-menu_wrap">
        <ul class="sidebar-split-menu">
            <li class="sidebar-split-menu_item">
                <a href="{% url 'faq' %}" class="sidebar-split-menu_link {% check_active_url 'faq' %}">
                    <span class="icon">
                        <img src="{% static 'src/images/icons/QuestionCircle.svg' %}" alt="Вопросы и ответы">
                    </span>
                    <span class="text">Вопросы и ответы</span>
                </a>
            </li>
            <li class="sidebar-split-menu_item">
                <a href="{% url 'feedback' %}" class="sidebar-split-menu_link {% check_active_url 'feedback' %}">
                    <span class="icon">
                        <img src="{% static 'src/images/icons/ChatDots.svg' %}" alt="Оставить отзыв">
                    </span>
                    <span class="text">Оставить отзыв</span>
                </a>
            </li>
            <li class="sidebar-split-menu_item">
                <a href="{% url 'loyalty_program' %}" class="sidebar-split-menu_link {% check_active_url 'loyalty_program' %}">
                    <span class="icon">
                        <img src="{% static 'src/images/icons/PaperPlane.svg' %} " alt="Программы лояльности">
                    </span>
                    <span class="text">Программы лояльности</span>
                </a>
            </li>
            <li class="sidebar-split-menu_item">
                <a href="{% url 'equipment' %}" class="sidebar-split-menu_link {% check_active_url 'equipment' 'equipment_item' %}">
                    <span class="icon">
                        <img src="{% static 'src/images/icons/Equipment.svg' %}" alt="Оборудование">
                    </span>
                    <span class="text">Оборудование</span>
                </a>
            </li>

        </ul>
    </div>
</div>